Bug 1276144 - gcstar Icon name should be changed
gcstar Icon name should be changed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gcstar (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
:
: 1276145 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 17:05 EDT by RudraB
Modified: 2016-04-01 01:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: gcstar-1.7.0-13.fc24 gcstar-1.7.0-12.fc23 gcstar-1.7.0-11.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-31 16:31:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RudraB 2015-10-28 17:05:45 EDT
Description of problem:
The Icon name is static, while it should be more general. 
Current name is:
Icon=/usr/share/gcstar/icons/gcstar_64x64.png

It is better to have it as
Icon=gcstar_64x64 
or even better,
Icon=gcstar

But, for the later, one need to change the image name as well

Version-Release number of selected component (if applicable):
1.7
Comment 1 Emmanuel Seyman 2015-10-28 19:01:06 EDT
*** Bug 1276145 has been marked as a duplicate of this bug. ***
Comment 2 Emmanuel Seyman 2015-10-28 19:02:55 EDT
Just to be clear, does this improve the package from a user perspective or is this just to clean up the spec file?
Comment 3 RudraB 2015-10-29 02:35:29 EDT
It changes from user perspective in the sense that the icon will become themeable.
Comment 4 RudraB 2015-10-29 04:22:38 EDT
Not to mention, this will make more inline with https://fedoraproject.org/wiki/Packaging:Guidelines#Icon_tag_in_Desktop_Files
Comment 5 Fedora Update System 2016-03-19 17:53:54 EDT
gcstar-1.7.0-12.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a2edab9def
Comment 6 Fedora Update System 2016-03-19 17:54:04 EDT
gcstar-1.7.0-11.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-75f3b814eb
Comment 7 Fedora Update System 2016-03-19 17:54:09 EDT
gcstar-1.7.0-10.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e32c37d8c3
Comment 8 Fedora Update System 2016-03-19 23:57:25 EDT
gcstar-1.7.0-12.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a2edab9def
Comment 9 Fedora Update System 2016-03-20 17:19:52 EDT
gcstar-1.7.0-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e32c37d8c3
Comment 10 Fedora Update System 2016-03-20 17:19:55 EDT
gcstar-1.7.0-11.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75f3b814eb
Comment 11 Fedora Update System 2016-03-21 18:52:50 EDT
gcstar-1.7.0-12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7122bde55
Comment 12 Fedora Update System 2016-03-21 18:52:57 EDT
gcstar-1.7.0-13.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0dc54caa46
Comment 13 Fedora Update System 2016-03-21 18:53:01 EDT
gcstar-1.7.0-11.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4edd4665a1
Comment 14 Fedora Update System 2016-03-22 12:55:55 EDT
gcstar-1.7.0-13.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0dc54caa46
Comment 15 Fedora Update System 2016-03-22 17:26:11 EDT
gcstar-1.7.0-11.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4edd4665a1
Comment 16 Fedora Update System 2016-03-22 17:31:40 EDT
gcstar-1.7.0-12.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7122bde55
Comment 17 Fedora Update System 2016-03-31 16:31:12 EDT
gcstar-1.7.0-13.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-31 20:27:23 EDT
gcstar-1.7.0-12.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-04-01 01:49:18 EDT
gcstar-1.7.0-11.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.